.THIS .pill-item-size,.THIS .input-container {
    width : 100%
}

.THIS .pill-container{
    font-size: medium;
    margin: .5px;
}

.THIS .input-no-border{
    border : transparent;
}
.THIS .input-no-border:focus{
    outline: transparent;
    border-color: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
}